problem with rainbows 3.2.0 and rbx

Eric Wong normalperson at
Fri Apr 29 21:19:26 EDT 2011

Mike Perham <mperham at> wrote:
> To follow up, this was with Rubygems 1.6.2 and rbx 1.2.4dev.  I get
> the exact same error with Rubygems 1.7.2 and Ruby 1.9.2.

I'm definitely not seeing this with Rubygems 1.7.2 and Ruby 1.9.2-p180,
that's my usual environment and I have a couple of private servers
running that (no dev installs from setup.rb that could pollute

Have you tried this without RVM?

Eric Wong

More information about the rainbows-talk mailing list